Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jul 2020 04:58:34 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">Good morning.. today is 10th of July that means 3 months and 5 days since I ordered from you online and nearly a month since I requested you to refund my money and I didn’t receive anything yet! </div>
<div dir="auto">Do I need to do any legal action to have my money back?</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Jul 2020 at 3:08 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)' dir="ltr">Hi Nuha,</span></div>
<br><div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'>We apologize for the inconvenience caused.</span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'> </span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)' dir="ltr">Please be assured as we have escalated this issue to the refund team and they were closely working on your case until they created it. </span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'> </span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'>Please feel free to contact us if you have any further questions.</span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'> </span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'>Your friends</span></div>
<div dir="ltr" style='line-height:1.38;margin-top:0pt;margin-bottom:0pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:13.999999999999998pt;font-family:"Times New Roman";font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)' dir="ltr">Support Team.</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1177900